<!--

	function AddonCycleChange(Id,HF,S,gS,fMt)
	{
	    var DDL_Cycle = document.getElementById(Id);
	    var Array = Id.split('DDL_Cycle');       
	    var Lbl_Price = document.getElementById(Array[0]+'Lbl_Price');
	    var Lbl_Setup = document.getElementById(Array[0]+'Lbl_Setup');
	    var HF_CurrencySymbol = document.getElementById(HF);
        var Values=DDL_Cycle.options[DDL_Cycle.selectedIndex].value.split('|');
        var Div_OPrice = document.getElementById(Array[0]+'Div_OPrice');
        Lbl_Price.innerHTML=FormatLblPrice(Values[6],HF_CurrencySymbol.value+' ',S,gS,fMt);
        Lbl_Setup.innerHTML=FormatLblPrice(Values[3],HF_CurrencySymbol.value+' ',S,gS,fMt);		    
        if (Values[4]!=Values[6])
          {           
            var OPrice=myParseFloat(Values[4],S,gS);                  
            var Price=myParseFloat(Values[6],S,gS);  
                       
            Price=OPrice-Price;           
            Price=round(Price,2); 
                                          
            Div_OPrice.innerHTML ='<s>'+FormatLblPrice(Values[4],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt);                
          }
          else
          {
            Div_OPrice.innerHTML='';
        }    
      
	}		
	
	function AddOnSelectChange(Id,HF,S,gS,fMt)
	{	
	    var DDL_Select = document.getElementById(Id);
	    var Array = Id.split('DDL_Select');       
	    var Lbl_Price = document.getElementById(Array[0]+'Lbl_Price');
	    var Lbl_Setup = document.getElementById(Array[0]+'Lbl_Setup');
	    var Div_OPrice = document.getElementById(Array[0]+'Div_OPrice');
	    var HF_CurrencySymbol = document.getElementById(HF);	   
	    var DDL_Cycle = document.getElementById(Array[0]+'DDL_Cycle');
	    var Values=DDL_Select.options[DDL_Select.selectedIndex].value.split('|');
	    var i=DDL_Cycle.selectedIndex;
	    i=i+1;
	    Lbl_Price.innerHTML= FormatLblPrice(Values[(i*5)],HF_CurrencySymbol.value+' ',S,gS,fMt);
	    Lbl_Setup.innerHTML= FormatLblPrice(Values[(i*5)-3],HF_CurrencySymbol.value+' ',S,gS,fMt);
        if (Values[(i*5)]!=Values[(i*5)-2])
          {           
           
            var OPrice=myParseFloat(Values[(i*5)-2],S,gS);                  
            var Price=myParseFloat(Values[(i*5)],S,gS);  
                       
            Price=OPrice-Price;           
            Price=round(Price,2); 
                                          
            Div_OPrice.innerHTML ='<s>'+FormatLblPrice(Values[(i*5)-2],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt);                
    

          }
          else
          {
            Div_OPrice.innerHTML='';
          }          
	}

	function SelectedAddonCycleChange(Id,HF,SubTotalId,SetupTotalId,S,gS,fMt)
	{
        var DDL_Cycle = document.getElementById(Id);
	    var Array = Id.split('DDL_Cycle');       
	    var HF_CurrencySymbol = document.getElementById(HF);
	    var Lbl_Price = document.getElementById(Array[0]+'Lbl_Price');
	    var Lbl_Setup = document.getElementById(Array[0]+'Lbl_Setup');
	    var Lbl_SubTotal = document.getElementById(SubTotalId);
	    var Lbl_SetupTotal = document.getElementById(SetupTotalId);
	    var Values=DDL_Cycle.options[DDL_Cycle.selectedIndex].value.split('|');
	    var Div_OPrice = document.getElementById(Array[0]+'Div_OPrice');
	     
	    var TempSetup=Lbl_Setup.innerHTML.split(' ');
	    var Setup=myParseFloat(TempSetup[1],S,gS); 
	    
	    var SubSetup=Lbl_SetupTotal.innerHTML.split(' ');
	    var SetupTotal=myParseFloat(SubSetup[1],S,gS); 
	    SetupTotal=round(SetupTotal-Setup+myParseFloat(Values[2],S,gS),2);
	    	    
	    
	    Lbl_Setup.innerHTML= FormatLblPrice(Values[2],HF_CurrencySymbol.value+' ',S,gS,fMt);			
	    Lbl_SetupTotal.innerHTML=FormatLblPrice(SetupTotal,HF_CurrencySymbol.value+' ',S,gS,fMt);
	    
	    var TempPrice=Lbl_Price.innerHTML.split(' ');
	    var Price=myParseFloat(TempPrice[1],S,gS); 
	    var TempSubTotal=Lbl_SubTotal.innerHTML.split(' ');
	    
	    var SubTotal=myParseFloat(TempSubTotal[1],S,gS);
	    SubTotal=round(SubTotal-Price+myParseFloat(Values[5],S,gS),2);
	    
	    Lbl_SubTotal.innerHTML=FormatLblPrice(SubTotal,HF_CurrencySymbol.value+' ',S,gS,fMt);	
	    Lbl_Price.innerHTML=FormatLblPrice(Values[5],HF_CurrencySymbol.value+' ',S,gS,fMt);		
	    if (Values[3]!=Values[5])
          {           
        
            var OPrice=myParseFloat(Values[3],S,gS);                  
            var Price=myParseFloat(Values[5],S,gS);  
                       
            Price=OPrice-Price;           
            Price=round(Price,2); 
                                          
            Div_OPrice.innerHTML ='<s>'+FormatLblPrice(Values[3],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt);                
    
          }
        else
          {
            Div_OPrice.innerHTML='';
          }      
	}
	
//-->

